今だけ人気マンガ100円レンタル特集♪

Ubuntu8.10でソフトウェアセンターを使うことって、できますか?
お願いします

A 回答 (3件)

Puppy LInuxnなら問題ないと思いますが?



参考URL:http://linux-suomi.net/
    • good
    • 0
この回答へのお礼

ソフトウェアセンターは、諦めます。
皆さんありがとうございました。

お礼日時:2014/05/20 16:53

この手の質問の時はパソコンの環境情報の記載が必須です。



Puppy Linux 431JP2012 を試されては、如何でしょうか。
http://openlab.jp/puppylinux/download/puppy-4.3. …
搭載メモリが128MBで、動きましたですよ。

搭載メモリが256MBなら、KNPPIX 5.31 か6.01 のCD版
http://www.rcis.aist.go.jp/project/knoppix/
    • good
    • 0

サポートが終了してます。


http://www.ubuntulinux.jp/ubuntu

この回答への補足

WindowsMEを入れていたPCなので、そのへんしか動かないのです。

補足日時:2014/05/17 17:07
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング